<<

# Bugzilla::User::Setting::Timezone

- NAME
- DESCRIPTION
- METHODS

# NAME

Bugzilla::User::Setting::Timezone - Object for a user preference setting for desired timezone

# DESCRIPTION

Timezone.pm extends Bugzilla::User::Setting and implements a class specialized for setting the desired timezone.

# METHODS

`legal_values()`

  Description: Returns all legal timezones

  Params: none

  Returns: A reference to an array containing the names of all legal timezones

<<